fieldset {
    border: 0;
    margin: 0;
    padding: 0;
  }
  select,
  textarea {
    padding: 6px 10px;
    box-shadow: none;
  }
  input,
  textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  textarea {
    height: auto;
    min-height: 100px;
    margin: 0;
  }
  .form-title {
    color: #dadada;
  }
  .form-subtitle {
    color: var(--offwhite);
    font-size: 0.75em;
  }
  .the-form {
    padding: 20px 0 0;
  }
  .the-form,
  .the-form .input {
    width: 100%;
    position: relative;
  }
  .the-form .input {
    margin-bottom: 33px;
  }
  .the-form .input:after,
  .the-form .input:before {
    content: " ";
    display: table;
  }
  .the-form .input:after {
    clear: both;
  }
  .the-form .input input {
    display: block;
    width: 100%;
    border: 0;
    border-bottom: 2px solid silver;
    padding: 8px 5px;
    font-size: 0.875em;
    border-radius: 0;
    background: transparent;
    color: silver;
    transition: border-color 0.25s;
  }
  .the-form .input input:focus {
    outline: none;
    border-color: #26408b;
  }
  .the-form .input textarea {
    width: 100%;
    border: 0;
    border-bottom: 2px solid silver;
    padding: 8px 5px;
    font-size: 0.875em;
    background: transparent;
    color: silver;
    transition: border-color 0.25s;
  }
  .the-form .input textarea:focus {
    outline: none;
    border-color: #26408b;
  }
  .the-form .input .label {
    position: absolute;
    top: -13px;
    left: 0;
    font-size: 0.6875em;
    font-family: League Spartan, Helvetica, Arial, sans-serif;
    letter-spacing: 2px;
  }
  .the-form .input:after,
  .the-form .input:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    transition: width 0.45s cubic-bezier(0.694, 0.048, 0.335, 1);
  }
  .the-form .input:before {
    background: #26408b;
    transition-delay: 0.1s;
    z-index: 10;
  }
  .the-form .input:after {
    background: var(--orange);
    z-index: 9;
  }
  .the-form .input:nth-child(4):after,
  .the-form .input:nth-child(4):before {
    bottom: 6px;
  }
  .the-form .input.required .label:after {
    content: " *";
    position: relative;
    top: -3px;
  }
  .the-form .input:hover:after,
  .the-form .input:hover:before {
    width: 101%;
  }
  .form-loader,
  .form-loader-before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    visibility: hidden;
    transition: opacity 0.2s, background-color 0.3s ease, visibility 0.3s ease,
      -webkit-transform 0.45s cubic-bezier(0.694, 0.048, 0.335, 1);
    transition: opacity 0.2s, background-color 0.3s ease, visibility 0.3s ease,
      transform 0.45s cubic-bezier(0.694, 0.048, 0.335, 1);
    transition: opacity 0.2s, background-color 0.3s ease, visibility 0.3s ease,
      transform 0.45s cubic-bezier(0.694, 0.048, 0.335, 1),
      -webkit-transform 0.45s cubic-bezier(0.694, 0.048, 0.335, 1);
  }
  .form-loader {
    background-color: var(--blue);
    transition-delay: 0.2s;
    z-index: 20;
  }
  .form-loader .stripe:first-child {
    -webkit-animation: stripe 1.8s cubic-bezier(0.694, 0.048, 0.335, 1) infinite;
    animation: stripe 1.8s cubic-bezier(0.694, 0.048, 0.335, 1) infinite;
  }
  .form-loader .stripe:nth-child(2) {
    -webkit-animation: stripe 1.8s cubic-bezier(0.694, 0.048, 0.335, 1) 0.1s
      infinite;
    animation: stripe 1.8s cubic-bezier(0.694, 0.048, 0.335, 1) 0.1s infinite;
  }
  .form-loader .stripe:nth-child(3) {
    -webkit-animation: stripe 1.8s cubic-bezier(0.694, 0.048, 0.335, 1) 0.2s
      infinite;
    animation: stripe 1.8s cubic-bezier(0.694, 0.048, 0.335, 1) 0.2s infinite;
  }
  .form-loader-before {
    background-color: var(--orange);
    z-index: 19;
  }
  .form-loader-content {
    opacity: 1;
    visibility: visible;
    transition: all 0.25s;
  }
  .form-loader-content,
  .form-message-content {
    position: absolute;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 50%;
    margin: 0 auto;
    z-index: 22;
  }
  .form-message-content {
    opacity: 0;
    overflow-y: hidden;
    visibility: hidden;
    transition: all 0.25s ease 0.65s;
  }
  .form-message-content .form-message {
    font-family: LibreBaskerville-Regular, Palatino Linotype, Times New Roman,
      serif;
    font-size: 1.5625em;
    -webkit-transform: translate3d(0, 120%, 0);
    transform: translate3d(0, 120%, 0);
    transition: -webkit-transform 0.35s cubic-bezier(0.4, 0, 0.2, 1) 0.65s;
    transition: transform 0.35s cubic-bezier(0.4, 0, 0.2, 1) 0.65s;
    transition: transform 0.35s cubic-bezier(0.4, 0, 0.2, 1) 0.65s,
      -webkit-transform 0.35s cubic-bezier(0.4, 0, 0.2, 1) 0.65s;
    color: white;
  }

  .about-contact {
    position: absolute;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 1000px;
    height: 90%;
    position: fixed;
    background-color: transparent;
    overflow: hidden;
    visibility: hidden;
    transition: visibility 1s, z-index 1s, box-shadow 0.3s;
    z-index: -1;
  }
  @media only screen and (min-width: 75em) {
    .about-contact {
      width: 1170px;
    }
  }
  @media only screen and (max-width: 64em) {
    .about-contact {
      width: 95%;
    }
  }
  @media only screen and (min-height: 62.5em) {
    .about-contact {
      height: 700px;
    }
  }
  .about-contact .half-contact {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    width: 50%;
    height: 100%;
    overflow: hidden;
  }
  .about-contact .half-contact .contact-info {
    position: absolute;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    top: 17%;
    text-align: left;
    width: 70%;
    margin: 0 auto;
  }
  .about-contact .half-contact.is-about {
    transition-delay: 0.2s;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    background-color: hsla(0, 0%, 95%, 1);
    transition: opacity 0.3s,
      -webkit-transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1);
    transition: transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1), opacity 0.3s;
    transition: transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1), opacity 0.3s,
      -webkit-transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1);
    z-index: 60;
  }
  .about-contact .half-contact.is-about .contact-info {
    color: var(--navy);
  }
  .about-contact .half-contact.is-about .giga-text {
    top: -10px;
    left: 100px;
    color: #4a4a4a;
  }
  .about-contact .half-contact.is-contact {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    background-color: var(--navy);
    left: auto;
    right: 0;
    transition: opacity 0.3s,
      -webkit-transform 0.45s cubic-bezier(0.694, 0.048, 0.335, 1);
    transition: transform 0.45s cubic-bezier(0.694, 0.048, 0.335, 1), opacity 0.3s;
    transition: transform 0.45s cubic-bezier(0.694, 0.048, 0.335, 1), opacity 0.3s,
      -webkit-transform 0.45s cubic-bezier(0.694, 0.048, 0.335, 1);
    z-index: 59;
  }
  .about-contact .half-contact.is-contact .contact-info {
    color: #dadada;
  }
  .about-contact .half-contact.is-contact .giga-text {
    bottom: -30px;
    right: -200px;
    color: white;
    opacity: 0.03;
  }
  .about-contact .half-contact.is-contact input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px var(--navy) inset;
    -webkit-text-fill-color: white !important;
  }
  .about-contact .giga-text {
    font-size: 190px;
    position: absolute;
    opacity: 0.07;
    font-family: League Spartan, Helvetica, Arial, sans-serif;
    z-index: 0;
  }
  .is-contact-open .about-contact {
    visibility: visible;
    box-shadow: 0 20px 80px 0 rgba(0, 0, 0, 0.55);
    z-index: 60;
    transition: visibility 1s, z-index 1s, box-shadow 0.5s ease 0.4s;
  }
  .is-contact-open .about-contact .half-contact {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .is-contact-open .about-contact .half-contact.is-about {
    transition-delay: 0s;
  }
  .is-contact-open .about-contact .half-contact.is-contact {
    transition-delay: 0.2s;
  }
  .close-contact {
    position: absolute;
    display: block;
    padding: 12px;
    top: -22px;
    right: -5px;
    cursor: pointer;
    color: white;
    width: 35px;
    height: 35px;
    transition: all 0.3s ease;
    z-index: 10;
  }
  .close-contact span {
    position: absolute;
    top: 18px;
    width: 100%;
    height: 3px;
    background-color: #e3d8d3;
    transition: all 0.4s cubic-bezier(0.694, 0.048, 0.335, 1);
  }
  .close-contact span:before {
    background-color: var(--orange);
    transition: all 0.3s ease;
  }
  .close-contact span:after,
  .close-contact span:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
  }
  .close-contact span:after {
    background-color: var(--offwhite);
    transition: all 0.3s ease 0.3s;
  }
  .close-contact span:first-child {
    left: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .close-contact span:last-child {
    right: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  @media only screen and (min-width: 64em) {
    .close-contact:hover {
      -webkit-transform: scale(1.1);
      transform: scale(1.1);
    }
    .close-contact:hover span:after,
    .close-contact:hover span:before {
      width: 100%;
    }
    .close-contact:hover span:first-child {
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg);
    }
    .close-contact:hover span:last-child {
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
    }
  }
  /* .about-me-title {
    margin-top: 20px;
  } */
  .about-me-subtitle {
    font-size: 0.75em;
    font-family: LibreBaskerville-Regular, Palatino Linotype, Times New Roman,
      serif;
    font-weight: 400;
  }
  .about-me-text {
    margin-top: 20px;
    font-size: 0.875em;
  }
  .about-me-text strong {
    color: var(--orange);
  }
  .about-me-list {
    margin: 0;
    margin-top: 35px;
    padding: 0;
    width: 100%;
    list-style: none;
    display: block;
  }
  .about-me-list li {
    float: left;
    clear: none;
    width: 22.75%;
    margin-left: 0;
    margin-right: 3%;
    position: relative;
    text-align: center;
  }
  .about-me-list li:last-child {
    margin-right: 0;
  }
  .about-me-list li .about-me-list-label {
    position: absolute;
    bottom: -25px;
    left: 0;
    width: 100%;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
    font-size: 0.75em;
    font-family: League Spartan, Helvetica, Arial, sans-serif;
    opacity: 0;
    transition: opacity 0.3s,
      -webkit-transform 0.3s cubic-bezier(0.694, 0.048, 0.335, 1);
    transition: opacity 0.3s, transform 0.3s cubic-bezier(0.694, 0.048, 0.335, 1);
    transition: opacity 0.3s, transform 0.3s cubic-bezier(0.694, 0.048, 0.335, 1),
      -webkit-transform 0.3s cubic-bezier(0.694, 0.048, 0.335, 1);
  }
  .about-me-list li svg {
    width: 60px;
    height: 60px;
    margin: 0 auto;
    display: block;
  }
  .about-me-list li svg path {
    fill: var(--navy);
    transition: all 0.3s;
  }
  .about-me-list li:hover .about-me-list-label {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .about-me-list li.react:hover svg path {
    fill: #61dafb;
  }
  .about-me-list li.uiux:hover svg path {
    fill: #26408b;
  }
  .about-me-list li.css-code svg path {
    fill: #000;
  }
  .about-me-list li.css-code:hover svg path {
    fill: #e54d26;
  }
  .about-me-list li.fun:hover svg path {
    fill: #ecd120;
  }
  .about-speed {
    position: absolute;
    bottom: 20px;
    left: 15%;
    z-index: 100;
    font-size: 0.625em;
  }
  .is-form-processing .form-loader,
  .is-form-processing .form-loader-before {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    visibility: visible;
    opacity: 1;
  }
  .success .form-loader {
    background-color: #06d6a0;
  }
  .error .form-loader {
    background-color: #f25757;
  }
  .error .form-loader-content,
  .success .form-loader-content {
    opacity: 0;
    visibility: hidden;
  }
  .error .form-message-content,
  .success .form-message-content {
    opacity: 1;
    visibility: visible;
  }
  .error .form-message-content .form-message,
  .success .form-message-content .form-message {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
  @media only screen and (max-width: 64em) {
    .about-speed {
      display: none;
    }
  }
  @media only screen and (max-width: 53.125em) {
    .about-contact {
      width: 100%;
      height: 100%;
      overflow-y: auto;
    }
    .about-contact .half-contact {
      position: relative;
      top: auto;
      left: auto;
      float: left;
      width: 100%;
      height: auto;
      padding: 40px 0;
    }
    .about-contact .half-contact.is-about,
    .about-contact .half-contact.is-contact {
      -webkit-transform: translateX(-100%);
      transform: translateX(-100%);
    }
    .about-contact .half-contact .contact-info {
      position: absolute;
      -webkit-transform-style: preserve-3d;
      transform-style: preserve-3d;
      left: 50%;
      -webkit-transform: translateX(-50%);
      transform: translateX(-50%);
      position: relative;
      top: auto;
      left: auto;
      -webkit-transform: none;
      transform: none;
      -webkit-transform-style: initial;
      transform-style: flat;
    }
    .about-contact .half-contact.is-about {
      transition-delay: 0s;
    }
    .about-contact .half-contact.is-contact {
      right: auto;
    }
    .is-contact-open .about-contact .half-contact {
      opacity: 1;
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
    .is-contact-open .about-contact .half-contact.is-contact {
      transition-delay: 0s;
    }
  }
  @media only screen and (max-width: 28.75em) {
    .about-contact .half-contact .contact-info {
      width: 85%;
    }
    .about-me-list {
      display: none;
    }
  }